PHP-Fusion CVE-2014-8596 Multiple SQL Injection Vulnerabilities

Bugtraq ID: 71053
Class: Input Validation Error
CVE: CVE-2014-8596
Remote: Yes
Local: No
Published: Nov 11 2014 12:00AM
Updated: Nov 11 2014 12:00AM
Credit: Mauricio Correa
Vulnerable: PHP-Fusion PHP-Fusion 7.02.07
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus